# @mmmbuto/codex-cli-termux

OpenAI Codex CLI pre-compiled for ARM64 Termux (Android).

## Installation

```bash
npm install -g @mmmbuto/codex-cli-termux
```

## Usage

```bash
codex --help
codex --version
```

## Requirements

- **Platform**: Android with Termux
- **Architecture**: ARM64
- **Node.js**: ≥ 14.0.0

## Source

This package contains a pre-compiled binary of [OpenAI Codex](https://github.com/openai/codex) for ARM64 Termux.

- **Upstream**: [github.com/openai/codex](https://github.com/openai/codex)
- **Fork**: [github.com/DioNanos/codex-termux](https://github.com/DioNanos/codex-termux)

## License

Apache 2.0 - See [LICENSE](https://github.com/DioNanos/codex-termux/blob/main/LICENSE)

## Maintainer

Davide A. Guglielmi <dev@mmmbuto.com>
